# // *** Copyright (c)2002 Jim Massey. All rights reserved  ***********
# // *** massey@stlouis-shopper.com **************
# // *** No Warranty - certified to work with nothing ***
# // *** developed to work with mozilla kiosk **** 

# // *** default uri and reset time - 1 min = 60000 ###
uriReset=http://www.mozilla.org/projects
defaultResetTime=300000

# // *** default browser deminsions ***
defaultWidth=800
defaultHeight=600

# // *** Throbber specs ***
throbberActive=chrome://kiosk/content/images/Anieyes.gif
throbberInactive=chrome://kiosk/content/images/Anieyes.png

# // *** default bookmarkList label ***
bookmarkListLabel=Bookmarks - dblclick to add page

# // *** uri field filter regular expression ***
#uriFilterRegexp=^file:|^chrome:
uriFilterRegexp=^:

# // *** enter false or leave blank for NO alert popup ***
uriFilterErrMsg=null